Bug 541398 - [abrt] crash detected in gtkpod-0.99.14-3.fc12
[abrt] crash detected in gtkpod-0.99.14-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
abrt_hash:0aeffe2cb07dd79dff8a85f0a32...
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-25 14:01 EST by Mūtuus Sentīre
Modified: 2010-12-03 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:47:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (36.35 KB, text/plain)
2009-11-25 14:01 EST, Mūtuus Sentīre
no flags Details

  None (edit)
Description Mūtuus Sentīre 2009-11-25 14:01:55 EST
abrt detected a crash.

How to reproduce
-----
1.Uploading tracks from iPod to local drive
2. give it a few seconds
3..... profit?

Comment: downloading my music from IPOD CLASSIC to local drive
Attached file: backtrace
cmdline: gtkpod
component: gtkpod
executable: /usr/bin/gtkpod
kernel: 2.6.31.5-127.fc12.i686.PAE
package: gtkpod-0.99.14-3.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Mūtuus Sentīre 2009-11-25 14:01:57 EST
Created attachment 373813 [details]
File: backtrace
Comment 2 Mūtuus Sentīre 2009-11-25 14:03:35 EST
My first bug report ..... if I didn't due diligence please be kind, thank you.
Comment 3 Todd Zullinger 2009-11-25 14:11:01 EST
(In reply to comment #2)
> My first bug report ..... if I didn't due diligence please be kind, thank you.  

:)

Thank you for taking the time to report this.  I'll look over the abrt output and see if I can find the problem.
Comment 4 Todd Zullinger 2010-01-02 16:37:59 EST
I believe this crash is caused by bug 532307.  If the problem persists after that bug is closed, please re-open or file a new bug.  Thanks.

*** This bug has been marked as a duplicate of bug 532307 ***
Comment 5 Lennart Poettering 2010-01-11 17:47:07 EST
Abort points to some malloc() memory corruption fault, not PA.
Comment 6 Bug Zapper 2010-11-04 01:21:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 21:47:19 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.